
.spacerStack {
	height: 30.00px;
}

#spacerStackstacks_in_314 {
	height: 30.00px;
}




























@media print {
	#spacerStackstacks_in_314 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_36Calligrapher{			font-size: 300% !important;			color: #333333 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_36Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_36Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_36Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_36Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_36Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_36Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_36Calligrapher h6, .stacks_in_36Calligrapher h5, .stacks_in_36Calligrapher h4, .stacks_in_36Calligrapher h3, .stacks_in_36Calligrapher h2, .stacks_in_36Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- */ .stacks_in_36Calligrapher, .stacks_in_36Calligrapher h1, .stacks_in_36Calligrapher h2, .stacks_in_36Calligrapher h3, .stacks_in_36Calligrapher h4, .stacks_in_36Calligrapher h5, .stacks_in_36Calligrapher h6{	font-family: "Tangerine" !important;}/* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_36targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_36Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_36Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_36Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_36Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_38{text-align:justify}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_313 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_313 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_8Calligrapher{			font-size: 160% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.3em !important;			font-variant: normal !important;			letter-spacing: 1px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_8Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_8Calligrapher h6, .stacks_in_8Calligrapher h5, .stacks_in_8Calligrapher h4, .stacks_in_8Calligrapher h3, .stacks_in_8Calligrapher h2, .stacks_in_8Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- */ .stacks_in_8Calligrapher, .stacks_in_8Calligrapher h1, .stacks_in_8Calligrapher h2, .stacks_in_8Calligrapher h3, .stacks_in_8Calligrapher h4, .stacks_in_8Calligrapher h5, .stacks_in_8Calligrapher h6{	font-family: "Tulpen One" !important;}/* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_8targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_8Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_8Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_8Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_8Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_44 {
	height: 20.00px;
}




























@media print {
	#spacerStackstacks_in_44 {
		display: none !important;
	}
}
#stacks_in_16{text-align:justify}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_40 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_40 {
		display: none !important;
	}
}
#stacks_in_14{text-align:justify}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_41 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_41 {
		display: none !important;
	}
}
#stacks_in_12{text-align:justify}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_42 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_42 {
		display: none !important;
	}
}
#stacks_in_283{text-align:justify}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_43 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_43 {
		display: none !important;
	}
}
#stacks_in_285{text-align:justify}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_275 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_275 {
		display: none !important;
	}
}
#stacks_in_288{text-align:justify}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_287 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_287 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_312 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_312 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_292Calligrapher{			font-size: 200% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_292Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_292Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_292Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_292Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_292Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_292Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_292Calligrapher h6, .stacks_in_292Calligrapher h5, .stacks_in_292Calligrapher h4, .stacks_in_292Calligrapher h3, .stacks_in_292Calligrapher h2, .stacks_in_292Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- */ .stacks_in_292Calligrapher, .stacks_in_292Calligrapher h1, .stacks_in_292Calligrapher h2, .stacks_in_292Calligrapher h3, .stacks_in_292Calligrapher h4, .stacks_in_292Calligrapher h5, .stacks_in_292Calligrapher h6{	font-family: "Tangerine" !important;}/* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_292targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_292Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_292Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_292Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_292Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_271{text-align:justify}

	
	/* start image list from doobox css */
	
	
	#stacks_in_223 .stacks_in_223imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		margin-left:30px;
		z-index:1;
	}
	
	#stacks_in_223 .stacks_in_223listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_223 .stacks_in_223listIcon img{
		width:16px;
		height: auto;
	}
	
	
	#stacks_in_223 .stacks_in_223listTitle {

		margin-left:34px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_223 .stacks_in_223listContent {
		display: block;
		margin-left:34px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_223breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	



#stacks_in_6 .teleportMe {
display: none;
}




.spacerStack {
	height: 55.00px;
}

#spacerStackstacks_in_4 {
	height: 55.00px;
}




























@media print {
	#spacerStackstacks_in_4 {
		display: none !important;
	}
}
#stacks_in_25 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;background-color:#000000;padding:1%;width:calc(100% - (1% * 2)) ;}#stacks_in_25 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_25 .fluid-image.unlimited img{width:100% !important}#stacks_in_25 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_25 .fluid-image.align-left img{float:left}#stacks_in_25 .fluid-image.align-right img{float:right}

#stacks_out_25 {
	width: 88%;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_3 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_3 {
		display: none !important;
	}
}
#stacks_in_294 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;background-color:#000000;padding:1%;width:calc(100% - (1% * 2)) ;}#stacks_in_294 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_294 .fluid-image.unlimited img{width:100% !important}#stacks_in_294 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_294 .fluid-image.align-left img{float:left}#stacks_in_294 .fluid-image.align-right img{float:right}

#stacks_out_294 {
	width: 88%;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_296 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_296 {
		display: none !important;
	}
}
#stacks_in_298 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;background-color:#000000;padding:1%;width:calc(100% - (1% * 2)) ;}#stacks_in_298 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_298 .fluid-image.unlimited img{width:100% !important}#stacks_in_298 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_298 .fluid-image.align-left img{float:left}#stacks_in_298 .fluid-image.align-right img{float:right}

#stacks_out_298 {
	width: 88%;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_297 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_297 {
		display: none !important;
	}
}
#stacks_in_301 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;background-color:#000000;padding:1%;width:calc(100% - (1% * 2)) ;}#stacks_in_301 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_301 .fluid-image.unlimited img{width:100% !important}#stacks_in_301 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_301 .fluid-image.align-left img{float:left}#stacks_in_301 .fluid-image.align-right img{float:right}

#stacks_out_301 {
	width: 88%;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_300 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_300 {
		display: none !important;
	}
}
#stacks_in_304 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;background-color:#000000;padding:1%;width:calc(100% - (1% * 2)) ;}#stacks_in_304 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_304 .fluid-image.unlimited img{width:100% !important}#stacks_in_304 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_304 .fluid-image.align-left img{float:left}#stacks_in_304 .fluid-image.align-right img{float:right}

#stacks_out_304 {
	width: 88%;
}

.spacerStack {
	height: 50.00px;
}

#spacerStackstacks_in_303 {
	height: 50.00px;
}




























@media print {
	#spacerStackstacks_in_303 {
		display: none !important;
	}
}
#stacks_in_307 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_307 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_307 .fluid-image.unlimited img{width:100% !important}#stacks_in_307 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_307 .fluid-image.align-left img{float:left}#stacks_in_307 .fluid-image.align-right img{float:right}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_306 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_306 {
		display: none !important;
	}
}

#stacks_in_276 { position: absolute; z-index: 600; width: 225px;  -webkit-box-shadow: 10px 10px 30px #000000; -moz-box-shadow: 10px 10px 30px #000000; box-shadow: 10px 10px 30px #000000;font-size: 14px; }
#stacks_in_276 { left: 4%; float: left; ; }


@media screen and (max-width:768px) { #stacks_in_276 { display: none; } }

#stacks_in_276 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  1px;
}
#stacks_in_278 .fluid-image img{width:auto;max-width:100% !important;height:auto !important;min-width:50px !important;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_278 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_278 .fluid-image.unlimited img{width:100% !important}#stacks_in_278 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_278 .fluid-image.align-left img{float:left}#stacks_in_278 .fluid-image.align-right img{float:right}
